/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@charset "utf-8";
/*-- Global
----------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
html {
	font-size: 62.5%;
}
body {
	width: 100%;
}
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
/*-- Header Section
----------------------------------------------------------------------*/
header{
	background-color:#323232;
}

header,
#carousel-main,
#carousel-main .item {
	height:auto;
}
#carousel-main .item {
	background-repeat:no-repeat;
	background-position:center center;
}

#header-logo{
}

.mobile-header{
background-color:#000;	
text-align:center;
}

.mobile-logo{
display:inline-block;
padding:5%;
}
.btn-mobile {
    width: 100%;
    text-align: center;
    background-color:#ed1225;
    border-radius: 0;
    color: #1c295b;
    padding: 3% 1%;
}
.top-bar{
	background-color:#000;
	color:#fff;
	font-size:3rem;
	padding-top:5px;
	padding-bottom:15px;
	text-align:center;
}
.top-bar div{
	padding-left:5px;
	padding-right:5px;
}
.top-bar a{
	background-color:#ed1225;
	display:inline-block;
	color:#000;
	font-size:2.2rem;
	padding-top:5px;
	padding-bottom:5px;
}
.top-bar img{
	text-align:center;
	width:60%;
	min-width:10vh;
}
.slider-text{
	top:auto;
}
.logo-box {
    position: absolute;
    bottom: 0%;
    left: 0;
    right: 0;
    text-align: center;
	z-index:10;
}
.logo-box img{
	width:25%;
}
.scroll {
    position: absolute;
    bottom: 12%;
    left: 50%;
    right: 50%;
	font-size:0.1rem;
	text-transform:uppercase;
    text-align: center;
	color:transparent;
	z-index:50;
}
.scroll:hover{
	color:transparent;
}
.scroll p{
	font-size:0rem;}
.scroll i{
	font-size:0rem;}
#inner-header .scroll {
	display:none;
}

	
/*-- Content Section
----------------------------------------------------------------------*/
#content{
}
#content-error {
	padding: 10% 0;
}
#content-offline {
}

#middle-menu {
	padding-top:30px;
	padding-bottom:30px;
}

#info_strip{
	background-color:#ed1225;
	padding-left:0;
	padding-right:0;
	float:left;
}

.red-circles{
	padding-left:0;
}
.red-circles img {
	position:relative;
	max-width:70%;
	left:0;
}
.info-box-1{
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
	min-height:290px;
	max-height:290px;
	background-image:url(../img/cutting_tool.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:none;
}
.info-box-2{
	background-color:#ed1225;
	min-height: 190px;
	padding-top:20px;	
	padding-left:30px;
	padding-right:30px;
	padding-bottom: 15px;
}
.info-box-2:before {
	content:'';
	position:absolute;
	background:;
	z-index:10;
	width:214px;
	height:330px;
	right:0;
	top:-14px;
}
.info-box-3{    
	min-height: 270px;
	background-image:url(../img/bg03.jpg);
	top:0;
	right:0;
	padding-top:5px;
	padding-right:30px;
	padding-left:30px;
	border-top: 5px solid #fff;
	padding-bottom: 15px;
}
.info-box-3 img{
	height:80%;
}
.seat{
	background-color:transparent;
}

.red-circles {
	height:330px;
}

	.stitch {
  position: relative;
  text-align: center;
}

.stitch span {
  background: #fff;
  background-color: #fff;
  padding: 0 15px;
  position: relative;
  z-index: 1;
}

.stitch:before {
  background: #fff;
  
  content: "";
  display: block;
  height: 1px;
  position: absolute;
    top: 15%;
  width: 100%;
	border-bottom: 1px dashed #ec2225;
} 

.stitch:before {
  left: 0;
}






	

/*-- Footer Section
----------------------------------------------------------------------*/

footer {
	background-color:#161616;
	border-top:5px solid #fff;
}
#footer_text2 {
	background-color:#161616;
	padding-left:25px;
	padding-right:20%;
}
#footer_text{
	background-color:#161616;
	padding-top:25px;
	padding-bottom:25px;
	padding-right:30px;
}
.footer-box-1{
	padding-left:25px;
}
.footer-box-2{
	padding-left:25px;
	text-align:left;
}
.footer-box-3{
	text-align:center;
}
#header-logo h1,
#header-logo h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 26px !important;
	letter-spacing:2px;
}	

@media (min-width: 350px) {
.top-bar a{
	font-size:2.6rem
}
.logo-box {
	bottom: 16%;
}

}

@media (min-width: 550px) {
	
	

	
	
.top-bar a{
	font-size:3rem
}
.logo-box {
	bottom: 27%;
}
#header-logo h1,
#header-logo h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 26px !important;
	letter-spacing:2px;
}	
#header-logo p {
    color: #ed1225;
    padding-bottom: 30px;
    font-size: 16px !important;
}

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.stitch {
  position: relative;
  text-align: center;
}

.stitch span {
  background: #fff;
  background-color: #fff;
  padding: 0 15px;
  position: relative;
  z-index: 1;
}

.stitch:before {
  background: #fff;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
    top: 25%;
  width: 100%;
	border-bottom: 2px dashed #ec2225;
} 

.stitch:before {
  left: 0;
}

	
	
#inner-header .scroll {
	display:block;
}
#inner-header .scroll {
	position: absolute;
    bottom: -80px;
    left: auto;
    right: 30px;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    color: red;
}
#inner-header .scroll p{
	font-size:1em;font-weight:600;}
#inner-header .scroll i{
	font-size:2em;}
	
	
	
header,
#carousel-main,
#carousel-main .item {
	height:60vh;
	min-height:400px;
}
header#inner-header,
#inner-header #carousel-main,
#inner-header #carousel-main .item {
	height:40vh;
	min-height:300px;
}
#carousel-main .item {
	background-repeat:no-repeat;
	background-position:center center;
}
.logo-box {
    position: absolute;
    left: 10%;
    right: 10%;
    text-align: center;
}
.logo-box {
    bottom: 50%;
}
#inner-header .logo-box {
    bottom: 15%;
}
.logo-box img{
	width:auto;
}
.info-box-2{
	background-color:#ed1225;
	min-height:290px;
	max-height:290px;
	padding-top:10px;	
	padding-left:30px;
	padding-right:100px;
}
.info-box-2:before {
	content:'';
	position:absolute;
	background:url(../img/seat.png) no-repeat center center;
	z-index:10;
	width:214px;
	height:330px;
	right:-125px;
	top:-14px;
}
.info-box-3{
	min-height: 235px;
    max-height: 240px;
	background-image:url(../img/bg03.jpg);
	top:0;
	right:0;
	padding-top: 25px;
    padding-bottom: 25px;
	padding-right:80px;
	padding-left:100px;
	border-top:none;
}
.info-box-3 img{
	height:80%;
	width:14%;
}

#footer_strip{
	background-color:#161616;
	border-top:10px solid #fff;
}
#footer_text{
	background-color:#161616;
	padding-left:15px;
	padding-right:15px;
	padding-top:25px;
	padding-bottom:25px;
}
#footer_text2 {
	background-color:#161616;
	padding-right:15px;
	padding-left:15px;
}
.footer-box-1{
	padding-left:40px;
	padding-left:15px;
	padding-right:50px;
}
.footer-box-2{
	padding-left:15px;
	text-align:left;
}
.footer-box-3{
	text-align:center;
}
.footer-locations {
}
.footer-locations a{
	display:inline-block;
}

}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
header,
#carousel-main,
#carousel-main .item {
	height:100vh;
	min-height:700px;
}
header#inner-header,
#inner-header #carousel-main,
#inner-header #carousel-main .item {
	height:40vh;
	min-height:340px;
}
#header-logo h1,
#header-logo h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 40px !important;
	letter-spacing:2px;
}	
#head
#middle-menu h2 {
    font-size: 31px;
    padding-bottom: 50px;
}
.logo-box {
    position: absolute;
    left: 10%;
    right: 10%;
    text-align: center;
}
.logo-box {
    bottom: 50%;
}
#inner-header .logo-box {
    bottom: 30%;
}
.logo-box img{
	width:auto;
}
.scroll {
    position: absolute;
    bottom: 10%;
    left: 20%;
    right: 20%;
	font-size:16px;
	text-transform:uppercase;
    text-align: center;
	color:#fff;
}
.scroll:hover,
.scroll:focus {
	color:#9b9b9b;
}
.scroll i{
	font-size:30px;
}
.scroll p{
	font-size:12px;
}
.red-circles{
	padding-left:15px;
}
.red-circles img {
	position:relative;
	max-width:70%;
	left:0;
}
.info-box-1{
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
	min-height:290px;
	max-height:290px;
	background-image:url(../img/cutting_tool.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:none;
}
.info-box-2{
	min-height:290px;
	max-height:290px;
	padding-top:10px;	
	padding-left:30px;
	padding-right:75px;
}
.info-box-2:before {
	content:'';
	position:absolute;
	z-index:10;
	width:214px;
	height:330px;
	right:-150px;
	top:-14px;
}
.info-box-3{
	min-height: 235px;
    max-height: 240px;
    padding-top: 22px;
    padding-bottom: 20px;
	padding-right:60px;
}
.info-box-3 img{
	width:14%;
}
footer{
	background-color:#161616;
	border-top:15px solid #fff;
	overflow:hidden;
}
#footer_text{
	background-color:#161616;
	padding-top:40px;
	padding-bottom:20px;
	overflow:hidden;
}

.footer-box-1{}
.footer-box-1 img{
	width:75%;
	padding-bottom:22px;
}
.footer-box-2{
	padding-left:50px;
	text-align:left;
	border-left:2px dashed #ed1225;
}
.footer-box-1{
	padding-left:40px;
	padding-left:8.333333%;
	padding-right:50px;
}
#middle-menu {
	padding-top:30px;
	padding-bottom:0;
}
#middle-menu.inner {
	padding-top:30px;
	padding-bottom:30px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

#middle-menu h2 {
    font-size: 31px;
    padding-bottom: 50px;
}
.scroll{
	bottom: 12%;
}
.scroll i{
	font-size:30px;
}
.scroll p{
	font-size:14px;
}
.red-circles img {
	max-width:70%;
}
.info-box-1{
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
	min-height:295px;
	max-height:290px;
	background-image:url(../img/cutting_tool.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:none;
}
.info-box-2{
	min-height:290px;
	max-height:290px;
	padding-top:20px;	
	padding-left:30px;
	padding-right:130px;
}
.info-box-2:before {
	right:-93px;
}
.info-box-3{
	min-height:295px;
	max-height:290px;
	padding-top:20px;
	padding-bottom:15px;
	padding-right:30px;
}
.info-box-3 img{
	width:30%;
}
#footer_strip{
	background-color:#161616;
	border-top:75px solid #fff;
}
#footer_text{
	background-color:#161616;
	padding-left:0;
	padding-right:0;
	padding-top:50px;
	padding-bottom:50px;
}
.footer-locations{
}
.footer-locations a{
	display:block;
}
.logo-box {
    position: absolute;
    left: 15%;
    right: 15%;
    text-align: center;
}
.logo-box {
    bottom: 50%;
}
#inner-header .logo-box {
    bottom: 30%;
}
.footer-box-1{
	padding-left:40px;
	padding-left:15px;
	padding-right:50px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
.logo-box {
    bottom: 50%;
}
#inner-header .logo-box {
    bottom: 40%;
}
#middle-menu h2 {
    font-size: 31px;
    padding-bottom: 50px;
}
.scroll {
}
.scroll i{
	font-size:30px;
}
.scroll p{
	font-size:16px;
}
.red-circles img{
	max-width:100%;}
.info-box-2 {}
.info-box-2:before {
	right:-90px;
}
.info-box-3{
	padding-right:30px;
}
.info-box-3 img{
	width:auto;
}
.footer-box-1{
	padding-left:40px;
	padding-left:8.333333%;
	padding-right:50px;
}
}



